/*#procatbanner
{
	float:left;
	padding-left:18px;
       

}

#procatbanner img
{
	border:0;
	

}
*/

/* Start Product category banner */
.procatbanner {
	clear: both; padding:0px; margin-bottom:20px; width:692px;

}
	
.procatbanner img
{
	/*width:723px; height:250px;*/ border:0px;
	width:692px;
}
	

/* End Product category banner */


